<!doctype html>
<html lang="en">
  <head>
    <title>AutoSo</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Rubik:300,400,700|Oswald:400,700" rel="stylesheet">

    <link rel="stylesheet" href="fonts/icomoon/style.css">

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="fonts/flaticon/font/flaticon.css">
    <link rel="stylesheet" href="css/aos.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="css/style.css">

  </head>
  <style>

    </style>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

  <div id="overlayer"></div>
  <div class="loader">
    <div class="spinner-border text-primary" role="status">
      <span class="sr-only">Loading...</span>
    </div>
  </div>

  <div class="site-wrap"  id="home-section">

    <div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div>

    <header class="site-navbar js-sticky-header site-navbar-target" role="banner">

      <div class="container">
        <div class="row align-items-center position-relative">
          <div class="site-logo">
            <a href="index.html" class="text-black"><span class="text-primary"><img src="./images/header.jpg" alt="" width="390px"></a>
          </div>

          <div class="col-12">
            <nav class="site-navigation text-right ml-auto " role="navigation">
              <ul class="site-menu main-menu js-clone-nav ml-auto d-none d-lg-block">
                <li><a href="index.html" class="nav-link">หน้าหลัก</a></li>
                <!-- edit -->
                <li class="has-children">
                  <a href="index.html" class="nav-link">บริการ</a>
                  <ul class="dropdown arrow-top" style="width:auto;min-width: 170px">
                    <li><a href="index.html" class="nav-link">แผนประกัน</a></li>
                    <li><a href="index.html" class="nav-link">ซ่อมบำรุง</a></li>
                    <li><a href="index.html" class="nav-link">โซเชี่ยล</a></li>
                    <li><a href="index.html" class="nav-link">บริการอื่นๆ</a></li>
                  </ul>
                </li>
                <li><a href="autoso-template/login.html" class="nav-link">อู่และผู้ประกอบการ</a></li>
                <li><a href="#agency" class="nav-link">นักลงทุน</a></li>
                <li><a href="#contact-section" class="nav-link">ติดต่อ</a></li>
              </ul>
            </nav>
          </div>

          <div class="toggle-button d-inline-block d-lg-none"><a href="#" class="site-menu-toggle py-5 js-menu-toggle text-white-opacity-05"><span class="icon-menu h3"></span></a></div>

        </div>
      </div>

    </header>

  </div>

    <!-- service -->
  <div class="site-section pb-0 pt-3" style="background-color: #F6F6F6;">
    <div class="site-section pb-4" id="agency">
      <div class="container color-background">
        <div class="row mb-5 justify-content-center">
          <div class="col-md-7 mb-5 text-center">
            <div class="block-heading-1" data-aos="fade-up" data-aos-delay="">
                <h2>กลุ่มเป้าหมาย</h2>
                <table class="mt-5">
                    <tr>
                        <th colspan="2" class="header-table font-16">ลูกค้ากลุ่มเป้าหมาย</th>
                    </tr>
                    <tr>
                        <td class="pb-0 pt-3">ผู้ใช้รถยนต์ในกรุงเทพฯ และปริมณฑล</td>
                        <td class="pb-0 pt-3">10 ล้านคันโดยประมาณ</td>
                    </tr>
                    <tr>
                        <td style="background-color: #F2F2F2;"></td>
                        <td class="heddin"> *ข้อมูลจากกรมขนส่งทางบก 2563 https://web.dlt.go.th/statistics/</td>
                    </tr>
                </table>
                <h1 class="mt-5 mb-4">Revenue Stream & Partners</h1>
                <div data-aos="fade-left" data-aos-delay="">
                    <iframe style="margin-top: 40px;" width="560" height="315" src="https://www.youtube.com/embed/nWUrlPQOggs" 
                    frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    <p>ประกันภัยรถยนต์</p>
                </div>
                <div data-aos="fade-left" data-aos-delay="">                    
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/DLgwy8rofmM" 
                    frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    <p>ตัวแทนที่ปรึกษาประกันภัย</p>
                </div>
                <div data-aos="fade-left" data-aos-delay="">                    
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/GRslwkR5RCs"
                    frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    <p>อู่และบริการ</p>
                </div>
                <div data-aos="fade-left" data-aos-delay="">                    
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/f7n67du75hg"
                    frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    <p>สินค้าและอะไหล่</p>
                </div>
                <div data-aos="fade-left" data-aos-delay="">                    
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/CTLKjhK4osU"
                    frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    <p>โซเชียล</p>
                </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="site-section">
      <div class="container pb-5 color-background">
        <div class="row mb-5 justify-content-center">
          <div class="col-md-8 text-center">
            <div class="block-heading-1" data-aos="fade-up" data-aos-delay="">
              <h2 class="mt-3 mb-5">Our Partners</h2>
              <table>
                <tr>
                    <th colspan="3" class="header-table font-16">ซ่อม และ บริการ</th>

                </tr>
                <tr>
                    <th>Partner</th>
                    <th>การโฆษณาบน AutoSo</th>
                    <th>การให้บริการร่วมกันกับ AutoSo</th>
                </tr>
                <tr>
                    <td>อู่ซ่อมรถยนต์</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>                </tr>
                <tr>
                    <td>อู่สำหรับล้อและยาง</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <td>บริการช่วงล่าง</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <td>บริการกระจกและฟิล์ม</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <td>บริการสีและตัวถัง</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <td>ไฟ้ฟ้าและระบบส่องสว่าง</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <td>แบตเตอรี่รถยนต์</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <td>ล้าง ขัด เคลือบ</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <td>รถยก รถลาก รถสไลด์</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <td>ร้านซื้อขายรถยนต์มือสอง</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <th colspan="3" class="header-table font-16">ประกันภัย พรบ.</th>
                </tr>
                <tr>
                    <th>Partner</th>
                    <th>การโฆษณาบน AutoSo</th>
                    <th>การให้บริการร่วมกันกับ AutoSo</th>
                </tr>
                <tr>
                    <td>บริษัทประกัน</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        *แผนงานในอนาคต
                    </td>
                </tr>
                <tr>
                    <td>บริษัทโบรกเกอร์ประกัน</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <td>ประกันชีวิต</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td></td>
                </tr>
                <tr>
                    <th colspan="3" class="header-table font-16">จำหน่ายสินค้าและอะไหล่</th>
                </tr>
                <tr>
                    <th>Partner</th>
                    <th>การโฆษณาบน AutoSo</th>
                    <th>การให้บริการร่วมกันกับ AutoSo</th>
                </tr>
                <tr>
                    <td>บริษัทจำหน่ายอะไหล่และประดับยนต์</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                </tr>
                <tr>
                    <th colspan="3" class="header-table font-16">บริษัทด้านการเงิน ธนาคาร</th>
                </tr>
                <tr>
                    <th>Partner</th>
                    <th>การโฆษณาบน AutoSo</th>
                    <th>การให้บริการร่วมกันกับ AutoSo</th>
                </tr>
                <tr>
                    <td>Leasing</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td></td>
                </tr>
                <tr>
                    <td>ธนาคารพาณิชย์</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td></td>
                </tr>
                <tr>
                    <th colspan="3" class="header-table font-16">บริษัทด้านโทรคมนาคมและเครือข่ายโทรศัทพ์มือถือ</th>
                </tr>
                <tr>
                    <th>Partner</th>
                    <th>การโฆษณาบน AutoSo</th>
                    <th>การให้บริการร่วมกันกับ AutoSo</th>
                </tr>
                <tr>
                    <td>AIS , DTAC , TRUE</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        *แผนงานในอนาคต
                    </td>
                </tr>
                <tr>
                    <td>CAT , TOT</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        *แผนงานในอนาคต
                    </td>
                </tr>
                <tr>
                    <th colspan="3" class="header-table font-16">บริษัทด้านพลังงาน</th>
                </tr>
                <tr>
                    <th>Partner</th>
                    <th>การโฆษณาบน AutoSo</th>
                    <th>การให้บริการร่วมกันกับ AutoSo</th>
                </tr>

                <tr>
                    <td>ปตท, Shell, บางจาก,etc</td>
                    <td class="text-center">
                        <img src="./images/correct.png" class="icon-position">
                    </td>
                    <td class="text-center">
                        *แผนงานในอนาคต
                    </td>
                </tr>
                <tr>
                    <th colspan="3" class="header-table font-16">หน่วยงานราชการ</th>
                </tr>
                <tr>
                    <th>Partner</th>
                    <th>การโฆษณาบน AutoSo</th>
                    <th>การให้บริการร่วมกันกับ AutoSo</th>
                </tr>
                <tr>
                    <td>ตำรวจจราจร</td>
                    <td></td>
                    <td class="text-center">
                        *แผนงานในอนาคต
                    </td>
                </tr>
                <tr>
                    <td>กรมขนส่งทางบก</td>
                    <td></td>
                    <td class="text-center">
                        *แผนงานในอนาคต
                    </td>
                </tr>
                
            </table>
            </div>
          </div>
        </div>
    </div>
  </div>


  <div class="site-section bg-light container-style" id="contact-section">
    <div class="container ">
      <div class="row" style="height: 50px">
        <div class="col-12 text-center mb-5" data-aos="fade-up" data-aos-delay="">
          <div class="block-heading-1">
            <h3>ติดต่อเรา</h3>
          </div>
        </div>
      </div>
      <div class="row" style="height: 50px">
        <div class="col-12 text-center mb-5" data-aos="fade-up" data-aos-delay="">
          <h5>support@autoso.co.th</h5>
          <span>Copyright  Autoso Company Limited.,</span>
        </div>
      </div>
    </div>
  </div>


  <footer class="site-footer">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="row">
            <div class="col-md-4">
              <h2 class="footer-heading mb-4">เกี่ยวกับเรา</h2>
              <p>แอปพลิเคชั่นที่มาพร้อมกับหลากหลายบริการ
                ที่จะช่วยให้คุณประหยัดเวลากับเรื่องรถ</p>
            </div>
            <div class="col-md-4 ml-auto">
              <p class="ml-2">สามารถดาวน์โหลดได้แล้วที่</p>
              <img src="./images/google-play-logo.png" alt="" width="190px" height="75px">
            </div>
            <div class="col-md-4"></div>
          </div>
        </div>
      </div>
    </div>
  </footer>

  </div>

  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/jquery.sticky.js"></script>
  <script src="js/jquery.waypoints.min.js"></script>
  <script src="js/jquery.animateNumber.min.js"></script>
  <script src="js/jquery.fancybox.min.js"></script>
  <script src="js/jquery.easing.1.3.js"></script>
  <script src="js/aos.js"></script>

  <script src="js/main.js"></script>

  </body>
</html>
